/*--- Avanquest WebEasy Page Style ---*/


.cc07               { /* Common */
	font            : 14pt 'Arial', Helvetica, sans-serif;
	color           : #ffffff;
	text-align      : center;
	}
span#e18            { /* images/paula_watt005008.... */
	background      : transparent url(images/paula_watt005008.jpg) no-repeat top left;
	position        : absolute;
	left            :  42.75pt;
	top             :  84.00pt;
	width           : 659.25pt;
	height          : 132.75pt;
	}
div#e17             {
	font            : 10pt 'Times New Roman', Book, Georgia, serif;
	color           : #ebe1e8;
	text-align      : left;
	background-color: #ebe1e8;
	position        : absolute;
	left            :  42.75pt;
	top             : 187.50pt;
	width           : 659.25pt;
	height          : 348.75pt;
	}
span#e16            { /* images/paula_watt005007.... */
	background      : transparent url(images/paula_watt005007.jpg) no-repeat top left;
	position        : absolute;
	left            :  44.25pt;
	top             : 189.75pt;
	width           : 129.75pt;
	height          :  27.00pt;
	}
span#e15            { /* images/paula_watt005006.... */
	background      : transparent url(images/paula_watt005006.jpg) no-repeat top left;
	position        : absolute;
	left            : 175.50pt;
	top             : 189.75pt;
	width           : 129.75pt;
	height          :  27.00pt;
	}
span#e14            { /* images/paula_watt005005.... */
	background      : transparent url(images/paula_watt005005.jpg) no-repeat top left;
	position        : absolute;
	left            : 306.75pt;
	top             : 189.75pt;
	width           : 129.75pt;
	height          :  27.00pt;
	}
span#e13            { /* images/paula_watt005004.... */
	background      : transparent url(images/paula_watt005004.jpg) no-repeat top left;
	position        : absolute;
	left            : 438.00pt;
	top             : 189.75pt;
	width           : 129.75pt;
	height          :  27.00pt;
	}
span#e12            { /* images/paula_watt005003.... */
	background      : transparent url(images/paula_watt005003.jpg) no-repeat top left;
	position        : absolute;
	left            : 569.25pt;
	top             : 189.75pt;
	width           : 129.75pt;
	height          :  27.00pt;
	}
div#e11             { /* Home */
	font            : 12pt 'Arial', Helvetica, sans-serif;
	background-color: transparent;
	padding-top     :   6.00pt;
	position        : absolute;
	left            :  44.25pt;
	top             : 189.75pt;
	width           : 129.75pt;
	height          :  21.00pt;
	}
a#a11               { /* Home */
	font            : 12pt 'Arial', Helvetica, sans-serif;
	}
div#e10             { /* About */
	font            : 12pt 'Arial', Helvetica, sans-serif;
	background-color: transparent;
	padding-top     :   6.00pt;
	position        : absolute;
	left            : 175.50pt;
	top             : 189.75pt;
	width           : 129.75pt;
	height          :  21.00pt;
	}
a#a10               { /* About */
	font            : 12pt 'Arial', Helvetica, sans-serif;
	}
div#e9              { /* Video */
	font            : 12pt 'Arial', Helvetica, sans-serif;
	background-color: transparent;
	padding-top     :   6.00pt;
	position        : absolute;
	left            : 306.75pt;
	top             : 189.75pt;
	width           : 129.75pt;
	height          :  21.00pt;
	}
a#a9                { /* Video */
	font            : 12pt 'Arial', Helvetica, sans-serif;
	}
div#e8              { /* Press Kit */
	font            : 12pt 'Arial', Helvetica, sans-serif;
	background-color: transparent;
	padding-top     :   6.00pt;
	position        : absolute;
	left            : 438.00pt;
	top             : 189.75pt;
	width           : 129.75pt;
	height          :  21.00pt;
	}
a#a8                { /* Press Kit */
	font            : 12pt 'Arial', Helvetica, sans-serif;
	}
div#e7              { /* Contact */
	padding-top     :   4.50pt;
	position        : absolute;
	left            : 569.25pt;
	top             : 189.75pt;
	width           : 129.75pt;
	height          :  22.50pt;
	}
h4#e6               { /* Contact */
	text-align      : center;
	position        : absolute;
	left            : 169.50pt;
	top             : 244.50pt;
	width           : 145.50pt;
	height          :  19.50pt;
	}
h6#e5               { /* Copyright (C) 2012 Paula... */
	text-align      : right;
	position        : absolute;
	left            : 264.75pt;
	top             : 540.00pt;
	width           : 437.25pt;
	height          :  14.25pt;
	}
h6#e4               { /* Power Entertainment */
	text-align      : left;
	position        : absolute;
	left            :  42.75pt;
	top             : 540.00pt;
	width           : 215.25pt;
	height          :  14.25pt;
	}
address#e3          { /* Power Entertainment\ \\ ... */
	font            : 12pt 'Arial', Helvetica, sans-serif;
	text-align      : center;
	position        : absolute;
	left            : 130.50pt;
	top             : 276.00pt;
	width           : 225.00pt;
	height          : 216.00pt;
	}
span#e2             { /* images/paula_watt005002.... */
	background      : transparent url(images/paula_watt005002.jpg) no-repeat top left;
	position        : absolute;
	left            : 174.00pt;
	top             :   2.25pt;
	width           : 394.50pt;
	height          : 181.50pt;
	}
span#e1             { /* images/paula_watt005001.... */
	background      : transparent url(images/paula_watt005001.jpg) no-repeat top left;
	position        : absolute;
	left            : 396.00pt;
	top             : 220.50pt;
	width           : 223.50pt;
	height          : 316.50pt;
	}
div#page            { /* Page Holder */
	background-color: transparent;
	position        : relative;
	width           : 745.50pt;
	height          : 576.00pt;
	text-align      : left;
	margin-left     : auto;
	margin-right    : auto;
	}
body                { /* Page Body */
	background-color: #c270ae;
	text-align      : center;
	}



/*--- EndOfFile ---*/
